Bug 110936 - JRE should supply liboji symlink via alternatives
Summary: JRE should supply liboji symlink via alternatives
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: IBMJava2-JRE
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karen Bennet
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-25 18:15 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-05-05 19:01:56 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2004:145 normal SHIPPED_LIVE New java-1.4.1-ibm packages replace IBMJava2-1.4.1 packages 2004-05-24 04:00:00 UTC

Description Tom Tromey 2003-11-25 18:15:16 UTC
Right now if I install a JRE, I still can't run
java applets in mozilla until I make a 
/usr/lib/mozilla-1.4/plugins/libjavaplugin_oji.so
symlink.

Ideally each JRE would supply this symlink via
alternatives, so that java applets would work with
no further configuration.

Comment 1 Christopher Blizzard 2004-02-12 17:39:02 UTC
That should be /usr/lib/mozilla/plugins, _not_
/usr/lib/mozilla-<version>/plugins.

Comment 2 Suzanne Hillman 2004-05-05 19:01:56 UTC
Verified, but note that there are no plugins available for non-x86
machines.


Note You need to log in before you can comment on or make changes to this bug.